package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCalculoPeaje extends DefaultItemMenuSistema {

	public ItemMenuCalculoPeaje() {
		super("indexController.mniCalculoPeaje.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.CALCULOPEAJE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/calcularPeaje.zul",
				Labels.getLabel("indexController.mniCalculoPeaje.label"), getArgs(), desktop);
	}
}


